#!/bin/bash
set -e

cd "$(dirname "$0")"

# Taken from https://github.com/TuragaLab/DECODE/raw/refs/heads/master/gateway.yaml
archive="decode_smlm_challenge_archive.zip"
url="https://oc.embl.de/index.php/s/dHxddIZ5zA0DDwx/download"
file="spline_calibration_3d_as_3dcal.mat"

wget -N --progress=bar:force $url -O $archive
unzip $archive $file 
rm $archive